Subject: Re: Unfortunate ouput from uname -s
From: [email-masked] (Geoffrey Noer)

21 Jul 1997 02:30:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Hmmmz)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Hmmmz" at Jul 17, 97 03:17:57 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

Hmmmz wrote:
> 
> > If I recall correctly in prints CYGWIN32/NT which is unforunate
> > because I cannot trivially construct a file name from it (because of the
> > slash) as I can on SunOS, HP-UX, AIX, IRIX etc.
>
> > CYGWIN32_NT would be a better name.

As requested, I'm changing the output of uname to Cygwin32_NT and
Cygwin32_95.  Configure mechanisms hopefully won't need changing since
config.guess just looks for *cygwin*.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".